<table class="table">
    {% if coaliation.planes | length > 0 %}
        {% include "AppBundle:miz:_group.html.twig" with {"groups": coaliation.planes, "type": "plane"} %}
    {% endif %}
    {% if coaliation.helicopters | length > 0 %}
        {% include "AppBundle:miz:_group.html.twig" with {"groups": coaliation.helicopters, "type": "helicopter"} %}
    {% endif %}
    {% if coaliation.vehicles | length > 0 %}
        {% include "AppBundle:miz:_group.html.twig" with {"groups": coaliation.vehicles, "type": "vehicle"} %}
    {% endif %}
    {% if coaliation.ships | length > 0 %}
        {% include "AppBundle:miz:_group.html.twig" with {"groups": coaliation.ships, "type": "ship"} %}
    {% endif %}
</table>
